# network_gamelist.h File Reference

Handling of the list of games. More...

`#include "network_type.h"`

Go to the source code of this file.

## Data Structures
struct | NetworkGameList
| Structure with information shown in the game list (GUI). More...
## Functions
void | NetworkGameListAddItemDelayed (NetworkGameList *item)
NetworkGameList * | NetworkGameListAddItem (uint32 ip, uint16 port)
void | NetworkGameListRemoveItem (NetworkGameList *remove)
void | NetworkGameListRequery ()
## Variables
NetworkGameList * | _network_game_list
| Game list of this client.

## Detailed Description

Handling of the list of games.

Definition in file network_gamelist.h.